﻿.p-r-5 {
    padding-right: 5rem;
}

#login .card-body.card-body-logo .logo {
    width: 160px;
    height: 160px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url("/common/assets/img/logo.png");
}

#login .card-body.card-body-logo p.banner {
    display: none;
}

.navbar.navbar-left:hover {
    width: 3rem;
}

.navbar-left--active {
    width: 200px !important;
}

.navbar-brand {
    background-image: url("/common/assets/img/logo.png");
}

.text-no-transform {
    text-transform: initial !important;
}

.content-col {
    height: 50px;
}

.truncate {
    width: 1000px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.top {
    height: auto;
    display: grid;
    grid-template-columns: 1fr auto;
    gap: 2rem;
    padding: 0 1rem;
}

    .top .breadcrumb {
        position: relative;
        padding-left: 0;
    }

.breadcrumbs {
    display: grid;
}

.top-controls {
    display: flex;
    gap: 1rem;
    align-items: center;
}

.actions, .pointer, .list-group-item-action, .page-item {
    cursor: pointer;
}

.page-content {
    max-width: 1024px;
    padding: 1rem;
    padding-top: 0rem;
}

.save-button {
    margin-bottom: 1rem;
}

.file-input-button {
    width: 115px;
}

.save-links-button {
    margin-bottom: 1rem;
    margin-left: 1rem;
}

.import-content-button {
    margin-bottom: 0rem;
}

.content-search-area {
    position: relative;
    display: flex;
    margin-right: auto;
}

.content-search-area__input {
    outline: 0;
    background: #fff;
    border: 1px solid rgba(34, 36, 38, 0.15);
    color: rgba(0, 0, 0, 0.87);
    border-radius: 0.2rem;
    box-shadow: none;
    padding-left: 2.2em;
    padding-right: 1em;
}

.content-search-area__input:focus ~ i {
    opacity: 1;
}

.content-search-area__icon {
    position: absolute;
    pointer-events: none;
    cursor: default;
    text-align: center;
    line-height: 1;
    top: 0;
    left: 1px;
    margin: 0;
    height: 100%;
    width: 2.2em;
    opacity: 0.5;
    border-radius: 0.2rem 0 0 0.2rem;
    transition: opacity 0.3s ease;
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-weight: 900;
}

    .content-search-area__icon::before {
        position: absolute;
        content: "\f002";
        left: 0;
        text-align: center;
        top: 50%;
        width: 100%;
        margin-top: -0.5em;
    }
